import React, {useEffect} from 'react'

const JKHelp = () => {
  useEffect(() => {
    window.location.href = `${process.env.REACT_APP_CLIENT_BASE_URL}/help_desk`
    return () => {
    };
  }, [])
  return (
    <div>
      redirecting...
    </div>
  )
}

export default JKHelp;